/*custom*/
header{z-index:99999 !important}
header h1 a{display:block;height:100%}
.woocommerce-page{width:100%;float:left;background:#fdf7f3}
.woocommerce-page *{box-sizing:border-box}
.woocommerce-page footer{width:100%;position:relative}
.woocommerce-page .inner{width:100% !important;padding:50px 2%;margin:0 auto !important;min-height:350px;}
.woocommerce-page .inner, .woocommerce-page .select2-container{color:#000000;}
.woocommerce-page .inner a{color:#eb4c35}
.woocommerce-page .inner a:hover{color:#000000}
.single-product .woocommerce-notices-wrapper .woocommerce-message{z-index:99}
.woocommerce .single-product div.product{float:none !important}
.woocommerce nav.woocommerce-pagination{margin-bottom:25px}
.woocommerce-account .woocommerce-MyAccount-navigation a{text-align:left;padding:0}
.woocommerce nav.woocommerce-pagination, .woocommerce-account .woocommerce-MyAccount-navigation{position:relative;bottom:inherit;right:inherit}
.woocommerce nav.woocommerce-pagination li, .woocommerce-account .woocommerce-MyAccount-navigation li{position:relative}
.woocommerce nav.woocommerce-pagination a, .woocommerce-account .woocommerce-MyAccount-navigation a{background:none;text-decoration:none}
.woocommerce-page .boxpad > .row > .col-12{width:100%;max-width:100%;display:block;flex:auto}
.woocommerce{clear:both}
.woocommerce-MyAccount-content header{position:relative;background:none}
.cart-empty, .return-to-shop{text-align: center;}
.product .product_meta {display:none;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{color:#ffffff;background-color:#1d1717;line-height:20px;opacity:1}
input[type="checkbox"].woocommerce-form__input, input[type="radio"].woocommerce-form__input{margin-right:5px}

.woocommerce .products li:before, .woocommerce ul li:before, .woocommerce-page #sidebar, ul.woocommerce-error li:before, .woocommerce .products li:before, .woocommerce ul li:before, .woocommerce-page #sidebar, #billing_address_2_field label, .woocommerce nav.woocommerce-pagination a:after, .woocommerce-account .woocommerce-MyAccount-navigation a:after, .woocommerce-MyAccount-content .woocommerce-info:before, .woocommerce-MyAccount-navigation ul li:before, .single-product div.summary .product_meta:empty, .wcart_icon:after{display:none !important}

/*font*/
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce .woocommerce-form-login, .woocommerce .woocommerce-form-login, .woocommerce .woocommerce-form-register .form-row,  .button.wc-backward{font-family: "tablet-gothic-semi-condensed",arial,sans-serif !important}
.woocommerce ul.products li.product .amount, .woocommerce ul.products li.product ins, .woocommerce ul.products li.product ins .amount, .woocommerce .product .price >span, .woocommerce .product .price ins, .single-product .entry-title, .woocommerce .related.products h2, .woocommerce div.product .woocommerce-tabs .panel h2, .woocommerce-account .entry-header .entry-title, .woocommerce-account .woocommerce > h2, .woocommerce-account .woocommerce-MyAccount-content h2{font-size:24px !important;line-height:32px !important;}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{font-size:20px !important;line-height:28px !important}

form.checkout h3, .woocommerce-account .woocommerce-MyAccount-content h3{font-size:18px !important;line-height:26px !important}

.woocommerce, .woocommerce input[type=text], .woocommerce input[type=search], .woocommerce input[type=email], .woocommerce input[type=tel], .woocommerce input[type=password], .woocommerce select, .woocommerce .select2-container--default .select2-selection--single, .woocommerce textarea, .woocommerce ul.products li.product .onsale, .woocommerce .single-product span.onsale, .woocommerce ul.products li.product .add_to_cart_button, .woocommerce-page .select2-container, .woocommerce .woocommerce-form-login input.input-text, .woocommerce .woocommerce-form-register input.input-text, .woocommerce-MyAccount-navigation ul li a{font-size:17px !important;line-height:27px !important;}

.woocommerce ul.products li.product del, .woocommerce ul.products li.product del .amount, .woocommerce div.product .price del,.woocommerce div.product .price del span, .single-product div.summary .woocommerce-product-details__short-description, .woocommerce .product .product_meta, .woocommerce-tabs, .logged-in .aroham_wrap .lwa-info a{font-size:16px !important;line-height:24px !important}
ul.page-numbers, .woocommerce nav.woocommerce-pagination ul.page-numbers, .woocommerce .woocommerce-result-count, .woocommerce-account .addresses .title a{font-size:14px !important;line-height:22px !important}
.woocommerce .download-file .woocommerce-MyAccount-downloads-file{font-size:12px !important;line-height:20px !important}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce ul.products li.product .price ins, .woocommerce .woocommerce-ordering:after, ul.page-numbers a,ul.page-numbers span,.woocommerce nav.woocommerce-pagination ul.page-numbers a,.woocommerce nav.woocommerce-pagination ul.page-numbers span, .woocommerce span.onsale, .woocommerce ul.products li.product .price ins{font-weight:normal !important}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields label, .woocommerce-account .woocommerce-MyAccount-content .edit-account label{font-weight:500 !important}
ul.page-numbers .current, .sh-page-links p, .woocommerce .product .woo-meta-title{font-weight:600 !important}

/*color*/
.woocommerce span.onsale, ul.page-numbers .current, ul.page-numbers .current:hover, .woocommerce nav.woocommerce-pagination ul.page-numbers .current, .woocommerce nav.woocommerce-pagination ul.page-numbers .current:hover, .wcart_icon .count{background-color: #eb4c35 !important}
.woocommerce span.onsale:before{border-color: transparent transparent #eb4c35 #eb4c35 !important}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-MyAccount-content .woocommerce-table--order-downloads a.button.alt{color:#eb4c35 !important}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .login_popup .lwa-submit-button .button, .woocommerce-MyAccount-content .button, .button.wc-backward, .woocommerce-form-login .button, .woocommerce-form-register .button{background:#eb4c35 !important;color:#ffffff !important}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .login_popup .lwa-submit-button .button:hover, .woocommerce-MyAccount-content .button:hover, .button.wc-backward:hover, .woocommerce-form-login .button:hover, .woocommerce-form-register .button:hover{background:#666666 !important;color:#ffffff !important}
.woocommerce .woocommerce-info{border-top-color:#eb4c35}
.woocommerce .woocommerce-info::before{color:#eb4c35}

/*shop*/
.woocommerce .woocommerce-ordering{position:relative}
.woocommerce .woocommerce-result-count{line-height:56px;margin-bottom:30px}
.woocommerce .woocommerce-ordering .orderby{height:45px;width:235px;display:inline-block;-webkit-appearance:none;-moz-appearance:none;appearance:none;margin-bottom:30px;vertical-align:top;padding-right:32px}
.woocommerce .woocommerce-ordering:after{content:"\f078";font-family:"FontAwesome";font-size:18px;color:#aaa;right:12px;top:6px;padding:0 0 2px;position: absolute;pointer-events:none}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{position:relative;transition:.3s all ease-in-out;bottom:0;box-shadow:0px 3px 13px 1px rgba(0,0,0,.12);background-color:#fff;text-align:center}
.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover{bottom:-4px;box-shadow: 0px 1px 1px 1px rgba(0,0,0,.06)}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{padding:12px 0 !important;margin: 0 !important;color: #505050}
.woocommerce ul.products li.product .price{width:100%;margin-bottom:20px !important;line-height:1 !important}
.woocommerce ul.products li.product del, .woocommerce ul.products li.product del .amount{color:#ccc!important;opacity: 1!important}
.woocommerce ul.products li.product del{padding-right:5px}
.woocommerce ul.products li.product del .amount:before, .woocommerce ul.products li.product del .amount:after{content:"_";color:transparent!important;letter-spacing:-3px}
.woocommerce ul.products li.product del .amount:before, .woocommerce ul.products li.product del .amount:after{content:"_";color:transparent!important;letter-spacing:-3px}
.woocommerce ul.products li.product del .amount .woocommerce-Price-currencySymbol{color:#ccc!important}
.woocommerce ul.products li.product .amount, .woocommerce ul.products li.product ins, .woocommerce ul.products li.product ins .amount{text-decoration:none!important}
.woocommerce ul.products li.product .add_to_cart_button{background-color:transparent;padding:0;color:#505050;position:relative;display:block;padding:20px 30px !important;margin:0 !important;line-height:1!important;text-transform:uppercase;border-top:1px solid #e9e9e9}
.woocommerce ul.products li.product .add_to_cart_button:hover{background:#eb4c35; color:#fff;}
.woocommerce span.onsale{position: absolute !important;left:0 !important;right:inherit !important;top:-17px !important;color:#fff !important;padding:0 15px !important;min-height:0 !important;min-width:0 !important;z-index:100 !important;cursor:default;border-radius:30px !important;box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);border:2px solid #fff;white-space:nowrap}
.woocommerce span.onsale:before{content:"";position:absolute;bottom:-7px;left:50%;margin-left:-9px;width:0;height:0;box-sizing:border-box;border:5px solid #000;-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform: rotate(-45deg);z-index:10}
.woocommerce span.onsale:after{content:"";position:absolute;bottom:-10px;left:50%;margin-left:-9px;width:0;height:0;box-sizing:border-box;border:5px solid #000;border-color:transparent transparent #fff #fff;-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);transform:rotate(-45deg);box-shadow:-5px 4px 5px -2px rgba(0,0,0,.15);z-index:5}


/*Pagination*/
.woocommerce nav.woocommerce-pagination{float:left;width:100%}
ul.page-numbers,.woocommerce nav.woocommerce-pagination ul.page-numbers{float:none;width:auto;display:table;margin:0 auto;list-style:none;background-color:#f4f4f4;padding:5px 4px;border-radius:30px;border-width:0}
ul.page-numbers:after{content:"";display:block;clear:both}
ul.page-numbers li,.woocommerce nav.woocommerce-pagination ul.page-numbers li{display:block;float:left;margin:0 2px;text-align:center}
ul.page-numbers a,ul.page-numbers span,.woocommerce nav.woocommerce-pagination ul.page-numbers a,.woocommerce nav.woocommerce-pagination ul.page-numbers span{display:block;width:40px;height:40px;line-height:40px;cursor:pointer;padding:0}
.woocommerce nav.woocommerce-pagination ul.page-numbers a:hover,.woocommerce nav.woocommerce-pagination ul.page-numbers a:focus{background-color:transparent!important}
ul.page-numbers .prev,ul.page-numbers .next,.woocommerce nav.woocommerce-pagination ul.page-numbers .prev,.woocommerce nav.woocommerce-pagination ul.page-numbers .next{width:auto;padding:0 10px}
ul.page-numbers .prev,.woocommerce nav.woocommerce-pagination ul.page-numbers .prev{padding-left:15px}
ul.page-numbers .next,.woocommerce nav.woocommerce-pagination ul.page-numbers .next{padding-right:15px}ul.page-numbers a span{padding:0}
.woocommerce nav.woocommerce-pagination ul.page-numbers a{color:#8d8d8d}
.woocommerce nav.woocommerce-pagination ul.page-numbers a:hover{color:#000000}
ul.page-numbers a:hover{color:#47c9e5}
ul.page-numbers .current,ul.page-numbers .current:hover,.woocommerce nav.woocommerce-pagination ul.page-numbers .current,.woocommerce nav.woocommerce-pagination ul.page-numbers .current:hover{color:#fff;border-radius:30px}
.woocommerce nav.woocommerce-pagination ul li{border-width:0}
.sh-page-links p{margin-bottom:15px}

/*Single page*/
.single-product .woocommerce-product-gallery.woocommerce-product-gallery--with-images, .single-product .woocommerce-product-gallery.woocommerce-product-gallery--without-images, .single-product .summary.entry-summary, .single-product .entry-title, .single-product .woocommerce-notices-wrapper .woocommerce-message{width:40% !important;float:left !important;position:relative !important}
.single-product .summary.entry-summary, .single-product .entry-title, .single-product .woocommerce-notices-wrapper .woocommerce-message{width:55% !important;margin-left:5%}
.single-product .entry-title, .single-product .woocommerce-notices-wrapper .woocommerce-message{float:right !important}
.single-product .entry-title{float:right !important;margin:0;padding-top:0 !important}
.woocommerce div.product div.images .flex-control-thumbs li{margin:5px}
.woocommerce div.product div.images .flex-control-thumbs li:first-child{margin-left:0}
.woocommerce div.product div.images .flex-control-thumbs li:last-child{margin-right:0}
.single-product .entry-title, .single-product div.summary .price, .single-product div.summary .woocommerce-product-details__short-description, .single-product div.summary  form.cart, .single-product div.summary .product_meta, .single-product .woocommerce-notices-wrapper .woocommerce-message{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #ebebeb}
.woocommerce div.product div.summary{margin-top:0}
.price{padding:0;margin-bottom:0;min-height:32px}
.woocommerce .product .price ins{text-decoration:none!important}
.woocommerce div.product .price del,.woocommerce div.product .price del span{color:#868686!important}
.woocommerce .product .price del{padding-right:10px}
.single-product div.summary .woocommerce-product-details__short-description p{padding:0 0 8px}
.single-product div.summary .woocommerce-product-details__short-description *:last-child{padding-bottom:0;margin-bottom:0}
.single-product div.summary  form.cart .button{margin-left:20px}
.cart .quantity input[type="number"]{width:70px !important;height:42px;padding:5px 5px 5px 5px;background:#f0f0f0 !important;border:none;text-align:center;line-height: 42px;}
.single-product div.summary .product_meta{margin-bottom:0}
.woocommerce .product .product_meta .woo-meta-share{margin-top:25px}
.woocommerce .product .product_meta>span{width:100%;display:block}
.woocommerce .product .woocommerce-product-rating{float:right;text-align:right;margin-bottom:0!important;position:relative}
.woocommerce .product .woocommerce-product-rating .star-rating{margin-top:0}
.woocommerce .product .woocommerce-product-rating>div{float:none!important;display:inline-block}
.woocommerce .product .product_meta .posted_in a{margin-left:5px}
.woocommerce .product .woo-meta-title{display:inline-block;margin-top:0;margin-bottom:10px;margin-right:10px}
.single-product .woocommerce div.product div.images.woocommerce-product-gallery{margin-top:-65px}
.single-product .product.type-product > span.onsale{top:-85px !important}
.woocommerce .related.products h2{margin-bottom:45px}
input[type=number]:hover::-webkit-inner-spin-button { width: 20px; height: 42px;}

.woocommerce .woocommerce-form-login .form-row{display:block;margin:0 0 12px}
.woocommerce .woocommerce-form-login .woocommerce-button{float:right}
.woocommerce .woocommerce-form-login .woocommerce-button, .woocommerce .woocommerce-form-register .woocommerce-Button{padding:10px 30px}
.woocommerce-form-login-toggle + .woocommerce-form.woocommerce-form-login{min-height:auto !important}
.woocommerce .woocommerce-form-login input.input-text, .woocommerce .woocommerce-form-register input.input-text{color:#999999;height:50px;margin:0;border:none !important;outline:none;transition:background 0.35s;padding:5px 15px 5px 68px !important}
.woocommerce .woocommerce-form-login input.input-text:hover, .woocommerce .woocommerce-form-login input.input-text:focus{outline:none;color:#ffffff;background:#2d2d2d !important}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme{margin:15px 30px 0px 0px}
.woocommerce .woocommerce-form-login .woocommerce-form__input-checkbox{margin-right:5px}
ul.woocommerce-error li{color:#E23C03;padding-left:0}
.woocommerce .woocommerce-form-login .woocommerce-form-row, .woocommerce .woocommerce-form-login .form-row, .woocommerce .woocommerce-form-register .woocommerce-form-row{position:relative}
.woocommerce .woocommerce-form-login label[for=username], .woocommerce .woocommerce-form-login label[for=password], .woocommerce .woocommerce-form-register label[for=reg_email]{position:absolute;width:55px;height:55px;margin:0;color:#999999;background:#f0f0f0;top:-2px;text-indent:-9999999px}
.woocommerce .woocommerce-form-login label[for=username]:after, .woocommerce .woocommerce-form-login label[for=password]:after, .woocommerce .woocommerce-form-register label[for=reg_email]:after{content:"\f007";position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);font-family:'fontAwesome';text-indent:0;font-size:25px}
.woocommerce .woocommerce-form-login label[for=password]:after{content:"\f023"}
.woocommerce .woocommerce-form-register label[for=reg_email]:after{content:"\f0e0"}
.woocommerce .woocommerce-form-register .woocommerce-form-row{margin-bottom:15px}
.woocommerce .woocommerce-form-register .woocommerce-Button{margin-top:10px}
.logged-in .aroham_wrap .lwa-info, .logged-in .aroham_wrap .lwa-avatar{vertical-align:middle}
.logged-in .aroham_wrap .lwa-info a{text-transform:capitalize} 
.woocommerce > .woocommerce-form-coupon-toggle + * {clear:both}

@media screen and (min-width:767px){
	.woocommerce-account .woocommerce-MyAccount-navigation{width:22% !important;}
	.woocommerce-account .woocommerce-MyAccount-content{width:74% !important;}
	#customer_login .u-column1, #customer_login .u-column2{ float:left; width:50%;padding:0; margin-bottom:20px;}
	#customer_login .u-column1{padding-right:25px;}
	#customer_login .u-column2{padding-left:25px;}
}

.woocommerce .single-product div.product{float:left}
.woocommerce-checkout p{clear:none}
.woocommerce-checkout input[type=text], .woocommerce-checkout input[type=search], .woocommerce-checkout input[type=email], .woocommerce-checkout input[type=tel], .woocommerce-checkout input[type=password], .woocommerce-checkout select, .woocommerce-checkout textarea{padding:5px !important;height:40px}
.woocommerce-checkout textarea{height:auto}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{width:85px}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{max-width:none}

.woocommerce input[type=text], .woocommerce input[type=search], .woocommerce input[type=email], .woocommerce input[type=tel], .woocommerce input[type=password], .woocommerce select, .woocommerce .select2-container--default .select2-selection--single, .woocommerce textarea{border:1px solid #c2c2c2 !important; padding:5px 10px 5px 10px !important;height:40px;color:#000000;background:#ffffff !important;border-radius:0}
.woocommerce form .form-row textarea{height:95px}
.woocommerce ul.products li.product .onsale, .woocommerce .single-product span.onsale{min-width:50px;min-height:50px;line-height:45px}
.select2-container--default .select2-selection--single .select2-selection__arrow{top:7px}

.woocommerce .quantity .qty{height:44px;margin-right:10px}
.woocommerce-error, .woocommerce-info, .woocommerce-message{float:left;width:100% !important}
.woocommerce form.checkout .form-row-first, .woocommerce form.checkout .form-row-last, .woocommerce-page form.checkout .form-row-first, .woocommerce-page form.checkout .form-row-last{width: 100% !important}
.woocommerce form.checkout .form-row > label, .woocommerce form.checkout .form-row > span{width:100%;float:left;display:block}
.woocommerce form.checkout .woocommerce-shipping-fields{margin-top:16px}
.woocommerce-page table.cart td.actions .coupon{width:50%}
.woocommerce-page table.cart td.actions .coupon input{width:60% !important;max-width:280px;height:42px !important;margin-right:20px !important}
.woocommerce-page table.cart td.actions .coupon .button{float:left}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{text-transform:uppercase}
.woocommerce div.product div.images .flex-control-thumbs{margin-top:10px !important}
.woocommerce ul.products li.product a{color:#000000}
.woocommerce .download-file .woocommerce-MyAccount-downloads-file{background:none !important;color:#ed1c24 !important;text-align:right;padding:0 !important}
.woocommerce-account .woocommerce p{padding:0 0 12px;clear:both}
.woocommerce .download-file .woocommerce-MyAccount-downloads-file:hover{background:none !important;color:#000000 !important}
.woocommerce-MyAccount-navigation ul{margin-top:0}
.woocommerce-MyAccount-navigation li{padding:2px 5px 2px 15px}
.woocommerce-MyAccount-navigation li:before{content:"\f054" !important;font-family:'FontAwesome';position: absolute;left:0;display:block !important}
.woocommerce-MyAccount-navigation li a{color:#000000}
.woocommerce-MyAccount-navigation li a:hover, .woocommerce-MyAccount-navigation li.is-active > a{color:#ed1c24}
.woocommerce .woocommerce-customer-details address{/*float:left;*/box-sizing:border-box}
.woocommerce ul.order_details {padding-left:0;}
.woocommerce ul.order_details li {margin-bottom:2em;}

.woocommerce-account .woocommerce-MyAccount-content .woocommerce-form-row, .woocommerce-account .woocommerce-MyAccount-content .woocommerce-form-row.form-row-first, .woocommerce-account .woocommerce-MyAccount-content .woocommerce-form-row.form-row-last, .woocommerce-account .woocommerce-MyAccount-content .form-row, .woocommerce-account .woocommerce-MyAccount-content .form-row.form-row-first, .woocommerce-account .woocommerce-MyAccount-content .form-row.form-row-last{width:100%;margin-bottom:20px !important;padding:0}
.woocommerce-account .woocommerce-MyAccount-content .form-row > label, .woocommerce-account .woocommerce-MyAccount-content .form-row > span{width:100%;float:left;position:relative}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-form-row + fieldset {width:100%;float:left;margin:20px 0}
.woocommerce-account .addresses .title h3{float:left;width:auto;margin:0 0 15px !important}

.shop_home {padding-right: 2.5em;font-size: 1.25em;color: #fff;top: 0.025em;position: relative;}
.shop_home a {color: #fff;}
@media all and (max-width: 1024px){
  .woocommerce-page nav {bottom: 1.688em;}
}
@media all and (max-width: 800px){
  .woocommerce-page nav {bottom: 0.688em;}
  .shop_home{padding-right: 0.688em;}
}
/*li.toggle_cart{right:125px}*/
.wcart_icon{position:relative;font-size:20px;line-height:25px;color:#ffffff;padding:0}
.wcart_icon .count{background:#666;color:#fff;border-radius:2em;height:18px;font-size:12px;line-height:18px;position:absolute;right:-8px;text-align:center;bottom:-8px;width:18px}
.woocommerce div.product form.cart div.quantity{margin:0 0 0 20px !important;}
.single-product div.summary .price{border:none !important;}
.single_variation_wrap{margin:25px 0 0 0}
.woocommerce-variation-price{float:left;}


/*my-account*/
.woocommerce-MyAccount-navigation ul{list-style:none;padding-right:15px;padding-left:0}
.woocommerce-MyAccount-navigation ul li{padding:12px 1px;border-bottom:1px solid #e3e3e3;text-transform:uppercase}
.woocommerce-MyAccount-navigation ul li:first-child{padding-top:0}
.woocommerce-MyAccount-navigation ul li a{text-transform:uppercase;color:#8d8d8d;display:block}
.woocommerce-MyAccount-content .woocommerce-info{padding-left:25px!important}

.woocommerce-MyAccount-content .woocommerce-Button{color:#fff!important}
.woocommerce-MyAccount-content .table{border-collapse:collapse!important}
.woocommerce-MyAccount-content .table td, .woocommerce-MyAccount-content .table th{background-color:#fff!important}
.woocommerce-MyAccount-content .table-bordered td, .woocommerce-MyAccount-content .table-bordered th{border:1px solid #ddd!important}
.woocommerce-MyAccount-content table{border:2px solid #e5e5e5!important;border-radius:0!important;border-collapse:collapse!important}
.woocommerce-MyAccount-content table td, .woocommerce-MyAccount-content table th{border:1px solid #e5e5e5!important}
.woocommerce-MyAccount-content table td{padding:15px 20px!important}
.woocommerce-MyAccount-content table th{padding:15px 20px!important;color:#505050}
.woocommerce-MyAccount-content .woocommerce-table--order-downloads a.button.alt, .woocommerce-MyAccount-content .woocommerce-table--order-downloads a.button.alt:hover{background:none !important;text-transform:none;text-align:left}
.woocommerce-MyAccount-content .woocommerce-table--order-downloads a.button.alt:hover{color:#8d8d8d !important}
.woocommerce-Addresses.col2-set.addresses{margin-top:25px}
.woocommerce-Addresses.col2-set.addresses > .woocommerce-Address{padding-left:0}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields{float:left;width:100%;margin-top:20px}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields label, .woocommerce-account .woocommerce-MyAccount-content .edit-account label{color:#8d8d8d}
.woocommerce-account .woocommerce-MyAccount-content #billing_first_name_field, .woocommerce-account .woocommerce-MyAccount-content #billing_last_name_field, .woocommerce-account .woocommerce-MyAccount-content #billing_city_field, .woocommerce-account .woocommerce-MyAccount-content #billing_state_field, .woocommerce-account .woocommerce-MyAccount-content #billing_postcode_field, .woocommerce-account .woocommerce-MyAccount-content #billing_phone_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_first_name_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_last_name_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_city_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_state_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_postcode_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_phone_field, .woocommerce-account .woocommerce-MyAccount-content .edit-account .form-row-first, .woocommerce-account .woocommerce-MyAccount-content .edit-account .form-row-first, .woocommerce-account .woocommerce-MyAccount-content .edit-account .form-row-last{width:48%;float:left;margin-left:4%;clear:none}
.woocommerce-account .woocommerce-MyAccount-content #billing_first_name_field, .woocommerce-account .woocommerce-MyAccount-content #billing_city_field, .woocommerce-account .woocommerce-MyAccount-content #billing_postcode_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_first_name_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_city_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_postcode_field, .woocommerce-account .woocommerce-MyAccount-content .edit-account .form-row-first{margin-left:0}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields .button{margin-top:20px}
.woocommerce-account .woocommerce-MyAccount-content .edit-account .form-row-wide{margin:0}
#billing_address_2_field label + span.woocommerce-input-wrapper{margin-top:12px}


@media screen and (max-width:991px){
	.woocommerce-page table.cart td.actions .coupon input{width:100% !important;max-width:none;margin:0 4px 12px 0 !important}
}

@media screen and (max-width:767px){
	.single-product .woocommerce-product-gallery.woocommerce-product-gallery--with-images, .single-product .woocommerce-product-gallery.woocommerce-product-gallery--without-images .single-product .summary.entry-summary, .single-product .entry-title, .single-product .woocommerce-notices-wrapper .woocommerce-message{width:100% !important;float:left !important;position:relative !important}
	.single-product .woocommerce-product-gallery.woocommerce-product-gallery--with-images, .single-product .woocommerce-product-gallery.woocommerce-product-gallery--without-images{margin:25px 0 !important}
	.single-product .entry-title{border:none}
	.single-product .product.type-product > span.onsale{margin-top:0 !important}
	.woocommerce-page table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon button{width:100% !important}
	.woocommerce-page table.cart td.actions .coupon button{margin-bottom:10px}
	.woocommerce-account .woocommerce-MyAccount-content #billing_first_name_field, .woocommerce-account .woocommerce-MyAccount-content #billing_last_name_field, .woocommerce-account .woocommerce-MyAccount-content #billing_city_field, .woocommerce-account .woocommerce-MyAccount-content #billing_state_field, .woocommerce-account .woocommerce-MyAccount-content #billing_postcode_field, .woocommerce-account .woocommerce-MyAccount-content #billing_phone_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_first_name_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_last_name_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_city_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_state_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_postcode_field, .woocommerce-account .woocommerce-MyAccount-content #shipping_phone_field, .woocommerce-account .woocommerce-MyAccount-content .edit-account .form-row-first, .woocommerce-account .woocommerce-MyAccount-content .edit-account .form-row-first, .woocommerce-account .woocommerce-MyAccount-content .edit-account .form-row-last{width:100%;float:left;margin-left:0;clear:both}
}
@media screen and (max-width:558px){
	li.toggle_cart{right:60px}
}

@media screen and (max-width:420px){
	.woocommerce .entry-title{text-align:center}
	.woocommerce .woocommerce-result-count, .woocommerce form.woocommerce-ordering{text-align:center;float:none !important;display:block;padding:12px 0}
	.woocommerce .woocommerce-result-count{margin-bottom:0 !important;padding-bottom:0}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{width:98% !important;text-align:center}
	.woocommerce table.shop_table td.product-remove{width:100%;padding:20px 12px}
	.woocommerce table.shop_table td.product-remove a{left:10px}
	.woocommerce-page .woocommerce-message .button{clear:both;float:none !important;margin-bottom:10px}
}